/*
 * [[ EIEC - 경제정보센터 ]]
 * 2019-05-20
 * cubeA & 이창호(Chang Ho. Lee) / 팀장
 * goldlch@cubea.co.kr
*/

/* 경제정책정보 */
/* 경제정책자료 ~ 국외연구자료 */
.top_desc > ul > li{position:relative;border-bottom:1px solid #c4ccd1}
.top_desc > ul > li:last-child{border:none}
.top_desc > ul > li a{display:block;margin-right:34px}
.top_desc > ul > li strong{display:block;font-size:22px;line-height:1em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#000;transition:color 0.1s cubic-bezier(0.75,0.1,0.25,1)}
.top_desc > ul > li strong.big{font-size:30px}
.top_desc > ul > li a span{display:block;font-size:0;margin-top:12px;line-height:14px}
.top_desc > ul > li a em{display:inline-block;vertical-align:top;font-size:15px;padding-right:10px;color:#859199;line-height:1em}
.top_desc > ul > li a em:before{content:'';display:inline-block;vertical-align:top;width:1px;height:14px;background-color:#859199;margin-right:10px}
.top_desc > ul > li a em:first-child:before{display:none}
.top_desc > ul > li a em:last-child{padding-right:0}
.top_desc > ul > li p{margin-top:12px;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;word-wrap:break-word;overflow:hidden;max-height:76px}
.top_desc > ul > li p.noline{display:block;-webkit-line-clamp:initial;-webkit-box-orient:initial;word-wrap:break-word;overflow:hidden;max-height:none}
.top_desc.eng > ul > li p{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical}
.top_desc .lb_fil-wrap{top:0;right:0;margin-top:0}
.lb_list_com ul.lb_lst-img > li > a{position:relative;min-height:85px;padding:10px 0 20px 157px;box-sizing:border-box;overflow:hidden}
.lb_list_com ul.lb_lst-img > li > a span.image{position:absolute;top:0;left:0;width:140px;margin-top:0;border:1px solid #afbfc9;overflow:hidden}
.lb_list_com ul.lb_lst-img > li > a span.image img{display:block;width:100%}
.lb_list_com.lb_list_tit h5{position:relative;height:50px;margin-top:30px;border-bottom:2px solid #64646f;line-height:50px;color:#303035;font-size:24px;font-weight:500}
.lb_list_com.lb_list_tit .lb_lst-top{margin-top:40px;background-color:#fff;border-top:none;border-bottom:1px solid #64646f}
.lb_list_com.lb_list_tit .lb_lst-top.top_m0{margin-top:0;background-color:#fff;border-top:none;border-bottom:1px solid #64646f}
.lb_list_com.lb_list_tit .lb_lst-top > p{position:relative;text-indent:15px;color:#303035;font-size:20px}
.lb_list_com.lb_list_tit .lb_lst-top > p:before{content:'';position:absolute;top:50%;left:0;width:5px;height:5px;margin-top:-2.5px;background-color:#679ab7}
.view_page_wrap .view_top dl dd a.original_btn{width:96px;height:26px;background:#8ab6cf url('../img/ico_link03.png') no-repeat 85% 4.5px;border-radius:5px;line-height:26px;text-indent:15px;color:#fff;font-size:13px;transition:0.3s;-webkit-transition:0.3s}
.view_page_wrap .view_top dl dd a.original_btn:hover{background-color:#f5821f}

/* 주제별보기, 발간처별 보기 */
.topline_box .contents_view-box{padding:40px;background-color:#edf1f3}
.topline_box .contents_view-box .item{position:relative;margin-bottom:40px;background-color:#fff;color:#838386}
.topline_box .contents_view-box .item:last-child{margin-bottom:0}
.topline_box .contents_view-box .item .line{position:absolute;top:0;left:0;z-index:1;width:100%;height:2px;background-color:#a0b3bf}
.topline_box .contents_view-box .item .policy{padding:20px 40px}
.topline_box .contents_view-box .item .policy h5{padding:0 0 10px 0;border-bottom:1px dotted #d2d2d2;color:#28333a;font-size:20px;font-weight:500}
.topline_box .contents_view-box .item .policy ul{font-size:0}
.topline_box .contents_view-box .item .policy ul li{display:inline-block;width:25%;border-bottom:1px dotted #d2d2d2}
.topline_box .contents_view-box .item .policy ul li a{display:block;padding:14px 0;font-size:16px}
.topline_box .contents_view-box .item .policy ul li a:hover{color:#f5821f;text-decoration:underline}
.topline_box .contents_view-box .item.item3 .policy ul li{width:33.3%}
.topline_box .contents_view-box .item .policy ul li.w4{width:100%}
.topline_box .contents_view-box .item .policy ul li.w3{width:75%}
.topline_box .contents_view-box .item .policy ul li.w2{width:50%}
.topline_box .contents_view-box .item.item3 .policy ul li.w3{width:100%}
.topline_box .contents_view-box .item.item3 .policy ul li.w2{width:66.6%}

.thema_all{position:absolute;top:-12px;right:0}
.thema_all button{display:block;padding:0 40px 0 16px;height:40px;line-height:38px;color:#000;font-size:15px;border:1px solid #d1d2d3;background:#fff url('../img/btn_list.png') no-repeat 92% center;background-size:15px}
.thema_all button:hover{background-image:url('../img/btn_list_on.png')}

/* 핫이슈 보기 */
.top_desc.border_b{border-bottom:1px solid #d1d2d3}

/* 맞춤형 정책 서비스 */
.custom_service{padding-top:40px}
.custom_service.cate_hide .cate{display:none}
.custom_service .tab ul{font-size:0}
.custom_service .tab ul li{display:inline-block;width:122px;height:130px;background-color:#fff;border-right:1px solid #fff;box-sizing:border-box;text-align:center;transition:0.3s;-webkit-transition:0.3s}
.custom_service .tab ul li a{display:block;width:100%;height:100%;padding:15px 0 25px;box-sizing:border-box;line-height:1em;color:#6ca9cb;font-size:16px}
.custom_service .tab ul li a span{display:block;height:65px;margin-bottom:10px;opacity:1;background:no-repeat center bottom}
.custom_service .tab ul li a span.tab01{background-image:url('../img/custom_tab01.png')}
.custom_service .tab ul li a span.tab02{background-image:url('../img/custom_tab02.png')}
.custom_service .tab ul li a span.tab03{background-image:url('../img/custom_tab03.png')}
.custom_service .tab ul li a span.tab04{background-image:url('../img/custom_tab04.png')}
.custom_service .tab ul li a span.tab05{background-image:url('../img/custom_tab05.png')}
.custom_service .tab ul li a span.tab06{background-image:url('../img/custom_tab06.png')}
.custom_service .tab ul li a span.tab07{background-image:url('../img/custom_tab07.png')}
.custom_service .tab ul li a span.tab08{background-image:url('../img/custom_tab08.png')}
.custom_service .tab ul li a span.tab09{background-image:url('../img/custom_tab09.png')}
.custom_service .tab ul li:hover a span.tab01,.custom_service .tab ul li.on a span.tab01{background-image:url('../img/custom_tab01_wh.png')}
.custom_service .tab ul li:hover a span.tab02,.custom_service .tab ul li.on a span.tab02{background-image:url('../img/custom_tab02_wh.png')}
.custom_service .tab ul li:hover a span.tab03,.custom_service .tab ul li.on a span.tab03{background-image:url('../img/custom_tab03_wh.png')}
.custom_service .tab ul li:hover a span.tab04,.custom_service .tab ul li.on a span.tab04{background-image:url('../img/custom_tab04_wh.png')}
.custom_service .tab ul li:hover a span.tab05,.custom_service .tab ul li.on a span.tab05{background-image:url('../img/custom_tab05_wh.png')}
.custom_service .tab ul li:hover a span.tab06,.custom_service .tab ul li.on a span.tab06{background-image:url('../img/custom_tab06_wh.png')}
.custom_service .tab ul li:hover a span.tab07,.custom_service .tab ul li.on a span.tab07{background-image:url('../img/custom_tab07_wh.png')}
.custom_service .tab ul li:hover a span.tab08,.custom_service .tab ul li.on a span.tab08{background-image:url('../img/custom_tab08_wh.png')}
.custom_service .tab ul li:hover a span.tab09,.custom_service .tab ul li.on a span.tab09{background-image:url('../img/custom_tab09_wh.png')}
.custom_service .tab ul li:hover, .custom_service .tab ul li.on{background-color:#6ca9cb}
.custom_service .tab ul li:hover a, .custom_service .tab ul li.on a{color:#fff;opacity:0.8}
.custom_service .tab ul li:hover a span, .custom_service .tab ul li.on a span{opacity:0.8}
.custom_service .cate{padding:26px 0;border-bottom:1px solid #c4ccd1;box-sizing:border-box;overflow:hidden}
.custom_service .cate h5{display:block;float:left;max-width:210px;margin-right:45px;line-height:40px;font-size:33px;overflow:hidden;font-weight:500}
.custom_service .cate ul{display:block;float:left;overflow:hidden}
.custom_service .cate ul li{float:left;position:relative;margin-right:40px;line-height:40px}
.custom_service .cate ul li:after{content:'|';position:absolute;top:0;margin-left:20px;color:#ccc;font-size:18px;font-weight:400}
.custom_service .cate ul li:last-child:after{display:none}
.custom_service .cate ul li a{color:#5e717c;font-size:17px;transition:0.3s;-webkit-transition:0.3s}
.custom_service .cate ul li:hover a{color:#f5821f}
.custom_service .cate ul li.on a{color:#f5821f}
.custom_service .cate button.service_btn{display:none}
.custom_service .cate .search_wrap{float:right;font-size:0}
.custom_service .cate .search_wrap input{width:220px;height:40px;font-size:16px}
.custom_service .cate .search_wrap button{width:90px;height:40px;margin-left:6px;background:#679ab7 url('../img/ico_search.png') no-repeat 20px center;background-size:16px;text-align:left;text-indent:45px;color:#fff;font-size:16px;transition:0.3s;-webkit-transition:0.3s}
.custom_service .cate .search_wrap button:hover{background-color:#f5821f}
.service_li .lb_lst-top{border:none}
.service_li .lb_lst-top > p em{padding-left:40px}
.service_li .lb_lst-top .lb_select{right:38px}
.service_li ul{padding:0 40px;background-color:#edf1f3;overflow:hidden}
.service_li ul li{float:left;width:490px;height:182px;margin:0 40px 40px 0;padding:40px;box-sizing:border-box;background-color:#fff}
.service_li ul li:nth-child(2n){margin-right:0}
.service_li ul li a{display:block;width:100%;height:100%}
.service_li ul li a strong{display:block;margin-bottom:27px;color:#28333a;font-size:21px;transition:0.3s;-webkit-transition:0.3s}
.service_li ul li a span{display:block;color:#859199;font-size:16px;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;overflow:hidden;height:50px}
.service_li ul li a:hover strong{color:#f5821f}

.view_page_wrap.custom{border-top:1px solid #c4ccd1}
.view_page_wrap.custom .view_top{padding:36px 0}
.view_page_wrap.custom .view_top dl{padding-right:200px}
.view_page_wrap.custom .view_top dl dt{font-size:30px;line-height:1.6em;margin-bottom:10px}
.view_page_wrap.custom .view_top dl dd{margin-top:0}
.view_page_wrap.custom .view_top .site_btn{position:absolute;top:50%;right:0;width:160px;height:40px;margin-top:-20px;font-size:16px;text-align:left;text-indent:15px;color:#fff;background:#679ab7 url('../img/ico_arrow-wh.png') no-repeat 90% center;background-size:17px;transition:0.3s;-webkit-transition:0.3s}
.view_page_wrap.custom .view_top .site_btn:hover{background-color:#f5821f;background-position:93% center}
.view_page_wrap.custom .view_mid p{padding-left:15px}
.view_page_wrap.custom .view_mid img{margin:0}
.view_page_wrap .view_mid p.chk{position:relative;padding-left:15px}
.view_page_wrap .view_mid p.chk:before{content:'';position:absolute;top:14px;left:0;width:5px;height:5px;background:#679ab7}
.view_page_wrap .view_mid p.chk strong{display:block;font-size:20px;font-weight:500;color:#000}

.list_side{padding-top:40px;overflow:hidden}
.list_side > .lb_list_com{float:left;width:765px;margin-right:35px}
.list_side > .lb_list_com h5{margin-bottom:20px;font-size:24px;font-weight:400}
.list_side .side_contns{float:right;width:300px}
.list_side .side_contns .conts_wrap{position:relative;margin-bottom:80px}
.list_side .side_contns .conts_wrap .lb_list_com{width:100%}
.list_side .side_contns .conts_wrap .lb_list_com > .lb_lst-top{background-color:#fff;border-top:none;border-bottom:1px solid #859199}
.list_side .side_contns .conts_wrap .lb_list_com > .lb_lst-top p{text-indent:0;font-size:20px}
.list_side .side_contns .conts_wrap .lb_list_com > ul > li{padding:22px 0}
.list_side .side_contns .conts_wrap .lb_list_com > ul.lb_lst-img > li > a{padding:20px 0 20px 157px}
.list_side .lb_list_com > ul.lb_lst-img > li > a span.image:after{position:absolute;left:0;top:0;opacity:0.7;width:100%;height:100%;content:"";clear:both;display:block;background:url('../img/ico_video.png') no-repeat center center;transition:background-image 0.1s cubic-bezier(0.75,0.1,0.25,1);background-size:46px auto}
.list_side .lb_list_com > ul.lb_lst-img > li > a:hover span.image:after{opacity:1;background-image:url('../img/ico_video_play.png')}

@media screen and (max-width:720px){
    /* 경제정책정보 */
    .top_desc > ul > li strong{line-height:1.1em;font-size:14px}
    .top_desc > ul > li a em{font-size:12px}
    .top_desc > ul > li p{margin-top:10px;max-height:54px}
    .lb_list_com ul.lb_lst-img > li > a{min-height:auto;padding:11px 0 11px 105px}
    .lb_list_com ul.lb_lst-img > li > a span.image{width:95px}
    .lb_list_com.lb_list_tit{padding:0 20px}
    .lb_list_com.lb_list_tit h5{height:30px;margin-top:15px;line-height:30px;font-size:16px}
    .lb_list_com.lb_list_tit .lb_lst-top{margin-top:20px}
    .lb_list_com.lb_list_tit .lb_lst-top > p{text-indent:10px;font-size:14px}
    .lb_list_com.lb_list_tit > ul > li{padding:15px 50px 15px 0}
    .view_page_wrap .view_top.sns_right dl{display:inline}
    .view_page_wrap .view_top.sns_right dl dd{display:inline-block}
    .view_page_wrap .view_top.sns_right .sns_box{display:inline-block;float:right;margin-top:5px}
    .view_page_wrap .view_top.sns_right .sns_box:after{content:'';clear:both;display:block}
    .view_page_wrap .view_top dl dd a.original_btn{display:block;float:left;clear:both;width:80px;margin:10px 0 0 0;text-indent:7px;font-size:12px}

    /* 주제별보기, 발간처별 보기 */
    .topline_box .contents_view-box{padding:20px}
    .topline_box .contents_view-box .item{margin-bottom:20px}
    .topline_box .contents_view-box .item .policy{padding:20px}
    .topline_box .contents_view-box .item .policy h5{padding:0 0 10px 0;border-bottom:1px solid #d2d2d2;font-size:14px}
    .topline_box .contents_view-box .item .policy ul li{width:50%;border-bottom:1px solid #d2d2d2}
    .topline_box .contents_view-box .item .policy ul li a{padding:10px 0;font-size:12px}
    .topline_box .contents_view-box .item.item3 .policy ul li{width:50%}
    .thema_all{padding:20px 0;position:static;text-align:center}
    .thema_all button{display:inline-block;padding:0 45px 0 15px;height:44px;line-height:44px;font-size:14px;background-size:15px auto}

    /* 맞춤형 정책 서비스 */
    .custom_service{padding:20px;box-sizing:border-box}
    .custom_service.cate_hide .cate{display:block}
    .custom_service .tab ul li{width:33.3%;height:auto;border:1px solid #fff}
    .custom_service .tab ul li a{padding:12px 0 10px;font-size:14px}
    .custom_service .cate{padding:15px 0 0 0;border:none}
    .custom_service .cate h5{float:none;max-width:none;margin-right:0;font-size:16px}
    .custom_service .cate ul{float:none;width:100%;height:auto;padding:10px 0}
    .custom_service .cate ul li{margin-right:10px;line-height:25px}
    .custom_service .cate ul li:after{margin-left:4px;font-size:12px}
    .custom_service .cate ul li a{font-size:12px}
    .custom_service .cate button.service_btn{display:block;width:128px;height:34px;background:#f5821f url('../img/ico_arrow-wh.png') no-repeat 90% center;background-size:15px;text-align:left;text-indent:15px;line-height:34px;color:#fff}
    .custom_service .cate .search_wrap{float:none}
    .custom_service .cate .search_wrap input{width:70%;height:34px;font-size:14px}
    .custom_service .cate .search_wrap button{width:29%;height:34px;margin-left:1%;background-size:13px;background-position:15px center;text-indent:14px;font-size:14px;text-align:center}
    .service_li .lb_lst-top{border-top:1px solid #c4ccd1}
	.service_li .lb_lst-top > p em{padding-left:0}
    .service_li .lb_lst-top .lb_select{right:20px}
    .service_li ul{padding:10px 20px}
    .service_li ul li{width:auto;float:none;height:auto;margin:0 0 10px 0;padding:20px}
    .service_li ul li a strong{margin-bottom:12px;font-size:15px}
    .service_li ul li a span{font-size:12px;height:32px}

    .view_page_wrap.custom{padding:20px}
    .view_page_wrap.custom .view_top{padding:0}
    .view_page_wrap.custom .view_top dl{padding-right:0}
    .view_page_wrap.custom .view_top dl dt{margin-bottom:10px;font-size:16px}
    .view_page_wrap.custom .view_top dl dd{font-size:12px}
    .view_page_wrap.custom .view_top .site_btn{position:relative;width:128px;height:34px;margin:15px 0;background-size:14px;text-indent:10px;font-size:12px}
    .view_page_wrap.custom .view_mid{padding:15px 10px}
	.view_page_wrap .view_mid p.chk{padding-left:10px}
	.view_page_wrap .view_mid p.chk:before{top:11px;width:3px;height:3px}
    .view_page_wrap .view_mid p.chk strong{font-size:14px;line-height:1.8em}

    .list_side{padding-top:0}
    .list_side > .lb_list_com{float:none;width:100%;margin-right:0}
    .list_side > .lb_list_com h5{margin-bottom:9px;padding:30px 0 0 20px;border-top:2px solid #4793be;font-size:16px}
    .list_side .side_contns{float:none;width:100%;padding:0 20px;box-sizing:border-box}
    .list_side .side_contns .conts_wrap{margin-bottom:30px}
    .list_side .side_contns .conts_wrap .lb_list_com > .lb_lst-top p{text-indent:10px;font-size:14px}
    .list_side .side_contns .conts_wrap .lb_list_com > .lb_lst-top p:before{content:'';position:absolute;top:50%;left:0;width:5px;height:5px;margin-top:-2.5px;background:#679ab7}
    .list_side .side_contns .conts_wrap .lb_list_com > .lb_lst-top a{right:7px;width:70px;background:#fff;font-size:12px}
    .list_side .side_contns .conts_wrap .lb_list_com > .lb_lst-top a:after{content:'';display:inline-block;vertical-align:top;width:16px;height:100%;background:url(../img/ico_arrow2.png) right center no-repeat;background-size:12px auto}
    .list_side .side_contns .conts_wrap .lb_list_com > ul > li{padding:15px 0}
    .list_side .side_contns .conts_wrap .lb_list_com > ul.lb_lst-img > li > a{padding:11px 0 11px 105px}
	
	.list_side .lb_list_com > ul.lb_lst-img > li > a span.image:after{background-size:30px auto}
}
